[Bug 510427] Re: Please merge elinks 0.12~pre5-2(main) from debian squeeze(main)

Launchpad Bug Tracker 510427 at bugs.launchpad.net
Thu Jan 21 07:50:15 GMT 2010

This bug was fixed in the package elinks - 0.12~pre5-2ubuntu1

elinks (0.12~pre5-2ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes: LP: #510427
    - drop libfsplib-dev, libtre-dev, libmozjs-dev from build-depends
      (all universe)
    - debian/rules: remove --enable-fsp
    - debian/elinks.config: Change Debian to Ubuntu, thanks to Y
      Giridhar Appaji Nag (LP: #241022)

elinks (0.12~pre5-2) unstable; urgency=low

  * New patch 06_550868_SMJS-FTBFS.diff to fix FTBFS caused by removing
    JS_SetBranchCallback.  Patch thanks to Miciah Dashiel Butler Masters
    <miciah.masters at gmail.com> (Closes: #551238)
  * Update Standards-Version to 3.8.3 (No changes required)
  * Modified 01_setup-bugs-FSSTND.diff to fix a typo error.
  * Add ${misc:Depends} to all binary packages, fixes lintian warning
 -- Bhavani Shankar <right2bhavi at gmail.com>   Wed, 20 Jan 2010 22:44:12 +0530

** Changed in: elinks (Ubuntu)
       Status: Confirmed => Fix Released

Please merge elinks 0.12~pre5-2(main) from debian squeeze(main)
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to elinks in ubuntu.

More information about the Ubuntu-server-bugs mailing list